﻿#wrapper
{
    width:1000px;
    margin:0 auto;    
    min-height:600px;
}
#center
{
     /*background-image:url(images/background.jpg);
     background-repeat:no-repeat;
     background-position:40px 0; */
            top:0 !important;
            margin-top:0 !important;
     position:absolute;
/*     top:50%;
     margin-top:-310px;*/
     background-color:#fff;
     width:1000px;
     min-height:620px;
     margin:0 auto;    
}

/*ESCORT SEARCH*/
.es_logo
{
    background-image:url(images/escortsearch_logo.png);
    height:99px;
    width:501px;
    margin-top:59px;
    margin-left:16px;
}

.es_search_box
{
    background-image:url(images/escortsearch_searchbox.png);
    width:369px;
    height:124px;
    margin-top:10px;
}
/*END ESCORT SEARCH*/

/*RATINGS*/
div.ratingon
{
    float:left;
    background-image:url(images/rating_on.png);
    width:11px;
    height:9px;
}
div.ratingoff
{
    float:left;
    background-image:url(images/rating_off.png);
    width:11px;
    height:9px;
}
div.ratinghalf
{
    float:left;
    background-image:url(images/rating_half.png);
    width:12px;
    height:9px;
}
/*END RATINGS*/

.footerseolinks
{
    margin-top:10px;
    margin-left:325px;
}
.footerseolinks a
{
    font-size:7pt;
    color:#bdbbb5;
}